<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.67200088501</MDI>
      <MDI key="STATISTICS_MEAN">6.2687320150753</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.975999832153</MDI>
      <MDI key="STATISTICS_STDDEV">10.1215459604</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
